body, html, h1, h2, h3, h4, h5
.gp-content, .gp-content * {
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
}

header h1 {
	margin: 10px 0 5px 0;
}

header h1 a {
	display: inline-block;
	width:   182px;
	height:  39px;
}

h1 span.breadcrumb {
	margin-top: 24px;
}

#hello {
	float:       right;
	line-height: 60px;
}

.alignleft, .column {
	float: left !important;
}

.alignright {
	float: right !important;
}

.aligncenter {
	display: block;
	margin:  0 auto;
}

.clear {
	clear: both;
}

.column {
	width:        47%;
	margin-right: 3%;
}

.user-card dl.user-info dd, .user-card dl.user-info dt {
	float:  left;
	margin: 0 0 5px 0;
}

.user-card dl.user-info dt {
	margin:    0;
	font-size: 14px;
	clear:     both;
	width:     125px;
}

.user-card dl.user-info dd {
	width: 275px;
}

.user-card .user-avatar {
	width:  120px;
	height: 120px;
}

#projects_box {
	float:            right;
	width:            320px;
	margin:           10px 5%;
	padding:          10px 20px;
	background-color: #f9f9f9;
}

#projects_box + ul {
	min-height: 300px;
}

textarea.profile {
	width:  500px;
	height: 80px;
}

.translation-sets .even .stats.complete50, .translation-sets .even .stats.complete60, .translation-sets .even .stats.complete70, .translation-sets .even .stats.complete80 {
	background-color: rgb(144, 238, 144);
	color:            white;
}

.translation-sets .odd .stats.complete50, .translation-sets .odd .stats.complete60, .translation-sets .odd .stats.complete70, .translation-sets .odd .stats.complete80 {
	background-color: rgb(144, 200, 144);
	color:            white;
}

#gp-footer {
	display: none;
}

.gp-bar {
	background-color: #ddd !important;
}

.gp-bar nav a {
	margin-top: 6px !important;
	color: #000 !important;
}

.gp-bar nav a:hover {
	color: #fff !important;
}